@charset "UTF-8";
/* CSS Document */



#bodie {
	margin:0px;
	}
	
	
#menu{
	background-color:#FFF;
	height:47px;
	padding-top:18px;
	}	
	
#btns{
	font-family:"Courier New", Courier, monospace;
	font-size:14px;
	font-weight:bold;
	width:1005px;
	margin:auto;
 	}	
#btn{
	float:left;
	height:27px;
	padding-top:20px;
	margin: 0 0 0 35px;
	
	}
	
#btn2{
	float:left;
	height:27px;
	padding-top:20px;
	margin: 0 0 0 10px;
	
	}	

#btn2 a{
	color:#616161;
	text-decoration:none;
	}

#btn2 a:hover{
	color:#000;
	}

#btn a{
	color:#616161;
	text-decoration:none;
	}

#btn a:hover{
	color:#000;
	}


#selinside{
	padding-top:20px;
	float:left;
	background-color:#a15c00;
	height:27px;
	}	
	
#btnsel{
	color:#FFF;
	float:left;
	height:27px;
	margin: 0 0 0 25px;
	}	
	
#btnsel2{
	color:#FFF;
	float:left;
	height:27px;
	margin-left: 16px;
	}		
	
#leftround{
	background-image:url("../images/leftround.png");
	width:10px;
	height:47px;
	float:left;
	}	
	
#rightround{
	background-image:url("../images/rightround.png");
	width:10px;
	height:47px;
	float:left;
	}		
	
#content{
	width:1005px;
	margin:auto;
	
	}	
	
#title{
	background-image:url("../images/title.png");
	width:1005px;
	height:45px;
	padding-top:18px;
	text-align:center;
	margin-top:20px;
	float:left;
	}	
	
#title a{
	color:#FFF;
	font-family:"Courier New", Courier, monospace;
	text-decoration:none;
	font-weight:bold;
	font-size:24px;
	}	
	
#mainjogo{
	margin-left:-18px;
	float:left;
	width:1023px;
	}	
	
#backjogo{
	width:319px;
	height:287px;
	float:left;
	background-image:url("../images/backjogo.png");
	margin-top:30px;
	margin-left:21px;
	}	
	
#titlejogo{
	text-align:center;
	font-size:16px;
	font-weight:bold;
	padding-top:14px;
	height:38px;
	}	
	
#titlejogo a{
	color:#FFF;
	font-family:"Courier New", Courier, monospace;
	text-decoration:none;
	}	
	
#jogo{
	width:300px;
	height:226px;
	margin:0 10px;
	}	
	
#jogaragora{
	width:318px;
	height:50px;
	text-align:center;
	background-image:url("../images/jogarback.png");
	float:left;
	margin-left:21px;
	margin-top:15px;
	font-weight:bold;
	padding-top:13px;
	}	
	
#jogaragora a{
	font-family:"Courier New", Courier, monospace;
	color:#FFF;
	font-size:30px;
	text-decoration:none;
	}	
	
#jogaragora a:hover{
	font-family:"Courier New", Courier, monospace;
	color:#FFF;
	font-size:30px;
	text-decoration:none;
	}		
	
#banner{
	width:1004px;
	height:120px;
	background-image:url("../images/valerback.png");
	float:left;
	margin:35px 0 0 21px;
	}	
	
#text{
	color:#06363d;
	font-size:27px;
	font-family:"Courier New", Courier, monospace;
	width:210px;
	float:left;
	margin-left:20px;
	line-height:15px;
	font-weight:bold;
	margin-top:20px;
	}	

#sign{
	font-size:73px;
	}	
	
#bannerpb{
	float:left;
	padding:16px 0 0 23px;
	}	
	
#titlevb{
	/*float:left;*/
	font-family:"Courier New", Courier, monospace;
	font-size:38px;
	font-weight:bold;
	width:1005px;
	margin:25px 0 10px 0;
	color:#FFF;
	float:left;
	}
	
#titlevb a{
	color:#fff;
	text-decoration:none;
	}	
	
#textovb{
	color:#FFF;
	font-size:14px;
	font-weight:bold;
	font-family:"Courier New", Courier, monospace;
	}

#textovb a{
	color:#f3f3f3;
	text-decoration:none;
}	
	
#bannersmalls{
	/*float:left;*/
	width:1005px;
	height:412px;
}	
	
div.bannersmall{
	background-image:url("../images/jogoback.png");
	float:left;
	padding:3px;
	margin:0px 13px 12px; 
	}	
	
#banner2{
	width:1004px;
	height:120px;
	background-image:url("../images/jebback.png");
	/*float:left;*/
	/*margin:254px 0 0 0;*/
        float:left !important;
	}		
	
#bottom{
	background-color:#FFF;
	margin-top:50px;
	font-family:"Courier New", Courier, monospace;
	font-size:12px;
	font-weight:bold;
	height:40px;
        float:left;
        width:100%;
	}	
	
#bottomcontent{
	width:1005px;
	margin:auto;
	background-color:#FFF;
	padding-top:12px;
	}	
	
#bottomcontent1{
	width:680px;
	color:#a15c00;
	float:left;
	margin-left:20px;
	}	
	
	
#bottomcontent2{
	width:285px;
	float:left;
	text-align:right;
	margin-right:20px;
	}	

#bottomcontent2 a {
	color:#a15c00;
	text-decoration:none;
	}	
	
#dinheiro{
	width:318px;
	height:43px;
	text-align:center;
	background-image:url("../images/jogarback.png");
	float:left;
	margin:25px 0 0 20px;
	font-weight:bold;
	padding-top:20px;
	}		
	
#dinheiro a{
	font-family:"Courier New", Courier, monospace;
	color:#FFF;
	font-size:20px;
	text-decoration:none;
	}	
	
#embededjogo{
	height:614px;
	width:1005px;
	margin-left:21px;
	
	background-repeat:no-repeat;
	margin-top:15px;
	
	}	
	
#jogodiv{
	padding:7px;
	height:600px;
	width:800px;
	background-image:url("../images/embedjogoback.gif");
	float:left;
	
	}		

#jogobanner{
	
	height:614px;
	width:174px;
	float:left;
	margin-left:12px;
	text-align:center;
	}
#jogobanner img{
	padding:7px;
	}	
div#mantra-socials{
	display:block;
	position:fixed;
	width:100px;
	top:70px;
	left:0;
}
div#mantra-socials span{
	display:inline-block;
}
div#textovb a{
	text-decoration:underline;
	font-weight:bold;
}

#feed{
	float: left;
	margin: 20px 1px 1px 21px;
	font-size: 14px;
	color: #fff;
	font-family: sans-serif;
	width:1000px;
	height:40px;
	padding-top:15px;
	background-color:darkcyan;
	border-radius:10px;
	}
	
#feed form{
	width:1004px;
	float:left;
	}	
		
#feedtext{
	width:400px;
	text-align:center;
	font-weight:bold;
	font-size:16px;
	float:left;
	padding: 4px 0 0 45px;
	}		
	
#insira{
	background-color: #000;
	width: 200px;
	height: 20px;
	padding-left: 10px;
	float:left;
	color:#fff;
	
	}	
	

#enviar{
	width: 200px;
	margin-left: 32px;
	float: left;
	background-color: #F11;
	height: 30px;
	border-radius: 5px;
	border: none;
	box-shadow: black 0px 0px 10px;
	color: #fff;
	font-weight: bold;
	font-size: 13px;
	margin-top: -2px;
	}	
	

::-webkit-input-placeholder {
   color: #ccc;
   font-weight:bold;
}

:-moz-placeholder { /* Firefox 18- */
   color: #ccc;
   font-weight:bold;  
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #ccc;
   font-weight:bold;     
}

:-ms-input-placeholder {  
   color: #ccc;  
   font-weight:bold;
}	
	
	

#feedgames{
	float: left;
	margin: 26px 1px 1px 21px;
	font-size: 14px;
	color: #fff;
	font-family: sans-serif;
	width: 660px;
	height: 45px;
	padding-top: 19px;
	background-color: darkcyan;
	border-radius: 10px;
	}
	
#feedgames form{
	width:660px;
	float:left;
	}	
		
#feedtextgames{
	width: 341px;
	text-align: center;
	font-weight: bold;
	font-size: 14px;
	float: left;
	padding: 4px 0 0 3px;
	}		
	
#insiragames{
	background-color: #000;
	width: 150px;
	height: 20px;
	padding-left: 10px;
	float:left;
	color:#fff;
	
	}	
	

#enviargames{
	width: 124px;
margin-left: 13px;
	float: left;
	background-color: #F11;
	height: 30px;
	border-radius: 5px;
	border: none;
	box-shadow: black 0px 0px 10px;
	color: #fff;
	font-weight: bold;
	font-size: 13px;
	margin-top: -2px;
	}			
		
#langs {
    background-color: #750d0d;
    border: 1px solid #334369;
    border-radius: 4px;
    display: inline;
    right: 5px;
    line-height: 20px;
    margin: 0;
    padding: 2px 6px;
    position: fixed;
    top: 5px;
}

#langs a{
    color:#FFF;
    font-family:arial;
    text-decoration:none;
}
#langs a:hover{ text-decoration:underline; }

#langs {
    line-height: 20px;
}

#langs img {
    margin: -2px 0 0;
    vertical-align: middle;
}
.clearfix::after{content:"";display:table;clear:both}
